@charset "utf-8";
/* - cont_header begin - */
.content-2 header.cont_header h1, .content-3 header.cont_header h1, .content-4 header.cont_header h1, h2 {
    text-align: left;
    color: rgba(4, 83, 75, 0.7);
}
body.content-2 header.cont_header, body.content-3 header.cont_header, body.content-4 header.cont_header {
    background: url(../img/contents_common_pc.png) top center no-repeat;
    background-size: cover;
    height: 240px;
}

@media only screen and (max-width: 768px) {
    body.content-2 header.cont_header, body.content-3 header.cont_header, body.content-4 header.cont_header {
        background: url(../img/contents_common_sp.png) top center no-repeat;
        background-size: cover;
    }
    
    .content-2 .cont_header .wrap, .content-3 .cont_header .wrap, .content-4 .cont_header .wrap  {
        height: 240px;
        display: flex;
        align-items: center;
    }


}
/* - cont_header end - */

/* - contents_wrap begin - */
.contents_wrap {
    width: 94%;
    max-width: 800px;
    margin: 0 auto;
    position: relative;
}

.content-2 .contents_wrap h2, .content-3 .contents_wrap h2, .content-4 .contents_wrap h2 {
    color: #333333;
    font-size: 2.4rem;
    margin: 0 0 30px;
    position: relative;
    padding-left: 30px;
}

body.content-2 .contents_wrap h2::before, body.content-3 .contents_wrap h2::before, body.content-4 .contents_wrap h2::before {
    content: url("../img/icon_circle.svg");
    display: block;
    width: 14px;
    height: 14px;
    position: absolute;
    left: 0;
    top: 4px;
    margin: auto;
}

.content-2 .contents_wrap h3, .content-3 .contents_wrap h3, .content-4 .contents_wrap h3 {
    color: #20A27C;
    margin: 0 0 30px;
    padding: 0;
    font-size: 20px;
}

/* - contents_wrap end - */

/* -- base_wrap begin -- */
.base_wrap {
    width: 94%;
    max-width: 800px;
    margin: 0 auto;
    position: relative;
}

.base_wrap .base_wrap {
    width: 100%;
}

.base_wrap.wide {
    max-width: 1100px;
}
/* -- base_wrap end -- */

/* -- segment_02 begin -- */
.segment_02 figure {
    width: 25%;
}

.segment_02 p:last-child {
    margin: 0;
}

@media only screen and (max-width: 768px) {
    .segment_02 h3 {
        width: 100%;
        font-size: 2rem;
    }

    .segment_02 figure {
        width: 50%;
    }
}
/* -- segment_02 end -- **/

/* -- flex_box begin -- **/
.flex_box {
    display: flex;
    justify-content: center;
    margin: 0 0 30px 0;
}

.flex_area {
    text-align: center;
    letter-spacing: -1em;
    font-weight: 600;
}

.flex_area figure{
    margin: 0;
}
.flex_area:first-child figure{
    margin:0 15px 0 0;
}

.flex_area:last-child figure{
    margin:0 0 0 15px;
}

.flex_area figcaption{
    letter-spacing: normal;
    text-align: left;
    font-weight: normal;
    font-size: 1.4rem;
}

@media only screen and (max-width: 768px) {
    .flex_box {
        display: block;
    }
    .flex_box .flex_area:first-child {
        margin: 0 0 20px 0!important;
    }
    .flex_box .flex_area:last-child {
        margin: 0 !important;
    }
    .flex_area:first-child figure {
        margin: 0;
    }
    .flex_area:last-child figure {
        margin: 0;
    }
}

/* -- flex_box end -- **/

/** - btn_area begin - */
.bdr_btm {
    padding: 0 0 50px 0;
    border-bottom: 1px solid #333333;
}

.btn_area {
    display: flex;
    text-align: center;
    letter-spacing: -1em;
    font-weight: 600;
    height: 50px;
    box-sizing: unset;
}

.btn_area a {
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: 0;
    line-height: 1.3;
    padding: 0.7em 0;
    width: 325px;
    height: 64px;
    background: #fff;
    color: #333;
    border: 1px solid #333;
    border-radius: 0.5em;
    text-decoration: none !important;
    margin: 0 auto;
    text-align: left;
}

.btn_area a:hover {
    border: 1px solid #000;
    color: #fff;
    background-color: #20a27c;
}

@media only screen and (min-width: 769px) and (max-width: 1280px) {
    .btn_area {
        margin: 10px 20px;
    }
}

/* - btn_area end - **/

/* - accordion begin - */
.accordion {
    margin: 0 0 55px;
}

.accordion .h_bg {
    background: url(../img/ttl_segment_02.png) no-repeat top;
    background-size: auto 100%;
    display: flex;
    align-items: center;
    width: 100%;
    height: auto;
    border-radius: 9999px;
    overflow: hidden;
    text-align: left;
    position: relative;
    cursor: pointer;
    padding: 5px 30px;
    margin: 0 0 30px;
    color: #04534B;
}

.accordion .h_bg::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 30px;
  width: 12px;
  height: 12px;
  border-right: 2px solid #04534B;
  border-bottom: 2px solid #04534B;
  transform: translateY(-65%) rotate(45deg);
}

.accordion .content {
    display: none;
}

.accordion .h_bg.open::after {
    margin-top: -3px;
}

.accordion .content {
    display: block;
}

@media only screen and (max-width: 768px) {
    .accordion .h_bg {
        padding: 10px 2.2em 10px 1em;
        font-size: 1.6rem;
        margin: 0 0 34px;
    }
}
/* - accordion end - */


.segment_ttl {
    display: flex;
    align-items: center;
    gap: 10px;
    margin: 0 0 24px; 
    line-height: 1.4;
}

.segment_ttl::before {
    content: "";
    display: block;
    width: 16px;
    height: 16px;
    background: #20A27C;
    flex-shrink: 0;
}



.content-4 .cont_header .main-visual-title {
  display: flex;
  align-items: flex-start;
  color: rgba(4, 83, 75, 0.7);
  text-align: left;
}

.content-4 .cont_header .main-visual-title .label {
  flex-shrink: 0;
}

.content-4 .cont_header .main-visual-title .title-text {
  display: block;
}

.content-4 .ttl-q{
    font-weight: 600;
}